Skip to main content
summaryrefslogtreecommitdiffstats
AgeCommit message (Expand)AuthorFilesLines
2016-04-29487770: Mylyn bundles require Java 8 HEADmasterColin Ritchie1-3/+3
2015-05-26423848: change o.e.m.incubator minimum required JRE to Java 7Sam Davis1-3/+3
2013-04-10383907: update source compiler settings for 1.6Steffen Pingel1-1/+1
2013-04-04383907: change minimum required JRE to 1.6Steffen Pingel1-2/+2
2009-03-21bug 269601: create a connector tutorialspingel1-0/+340

    Back to the top